$kind: http-request
url: "{{Local_URL}}hr/employees/846e5f27-fd13-46c6-ada1-f9ed12d57ca2/allowances"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"allowances\": [\r

    \    {\r

    \      \"allowance_type_id\": \"1c6c403b-a7e2-4c1f-84c7-ff028d782838\",\r

    \      \"value\": 100,\r

    \      \"start_date\": \"2025-09-01\", //Nullabe\r

    \      \"end_date\": \"2025-09-30\" //Nullable\r

    \    }\r

    \   \r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
